

footer .column1 {
position: relative;
top: -18px;
}
@media only screen and (max-width: 800px) {
    .carousel .carousel-inner .slider_content {
      top: 10% !important;
      left: auto !important;
      right: auto !important;
      display: block !important;
      width: 100% !important;
      position: absolute !important;
    }    
}
#cookie-law-info-bar {
    background-color: rgba(255, 255, 255, 0.65);
    border-top: 2px solid #444;
}
.prev-month {
    visibility: hidden;
}
.next-month {
    visibility: hidden;
}
.booked-modal .bm-window p.calendar-name {
    font-size: 22px;
    line-height: 30px;
    text-align: center;
}

.booked-modal .bm-window p.appointment-info {
    font-size: 17px !important;
    text-align: center;
}
.booked-modal .bm-window p.appointment-title, .booked-ms-modal.visible:hover .booked-book-appt {
    display: none;
}
body .booked-form .field input[type=text], body .booked-form .field input[type=password], body .booked-form .field input[type=tel], body .booked-form .field input[type=email], body .booked-form .field textarea {
    font-size: 18px;
}
body #booked-profile-page input[type="submit"], body #booked-profile-page button, body .booked-list-view input[type="submit"], body .booked-list-view button, body table.booked-calendar input[type="submit"], body table.booked-calendar button, body .booked-modal input[type="submit"], body .booked-modal button {
    -webkit-appearance: none;
    height: auto;
    font-size: 17px;
    display: inline-block;
    padding: 6px 10px;
    background: #eee;
    color: #333;
    line-height: 30px;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #ccc;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-right-style: solid;
        border-bottom-style: solid;
        border-left-style: solid;
        border-top-color: rgb(204, 204, 204);
        border-right-color: rgb(204, 204, 204);
        border-bottom-color: rgb(204, 204, 204);
        border-left-color: rgb(204, 204, 204);
}
body .booked-form .booked-appointments {
    background: #fff36e;
    padding: 10px 16px 13px;
    margin: 0 0 15px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: sticky;
    top: -25px;

}
body #booked-profile-page .booked-tabs li a {
    font-size: 14px;
    font-weight: bold;
}
body #booked-profile-page .booked-user h3 {
    font-size: 1.7rem !important;
}
.booked-fea-appt-list .appt-block a {
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    color: #40995d;
}
.booked-fea-appt-list .appt-block {
    border-top: 1px solid #ddd;
    padding: 13px 18px 18px;
    display: block;
    font-size: 14px;
    box-sizing: border-box;
    line-height: 1.2;
    font-family: "Open Sans",sans-serif;
    background: #f7f7f7;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
body #booked-page-form input[type=email], body #booked-page-form input[type=text], body #booked-page-form input[type=password], body #booked-page-form textarea, body #booked-page-form {
    font-size: 16px;
}
label {
    color: #555;
}
body #booked-profile-page .booked-tabs li .counter {
    font-size: 12px;
    font-weight: 600;
}
body .booked-calendar-wrap table.booked-calendar thead tr.days th {
    font-size: 1rem!important;
    padding: 0.5rem 0 !important;
    height: auto;
}
body table.booked-calendar th .monthName {
    letter-spacing: 0.03rem;
    font-size: 2rem;
    line-height: 2.5rem;
    height: 1.05rem;
    font-weight: bold;
}

